li, p, td, ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: 14pt;
}

table.tight {
	background-color: #FFFFFF;
	border: 1px #466A8B solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

td.whitecell {
	background-color: #FFFFFF;
	border: 1px #466A8B solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

td.yellowcell {
	background-color: #F0E68C;
	border: 1px #466A8B solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

.qs, .rs, .rss, .rsbs, .rsi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.srg, .srw, .sry, .fp, .tween, .just {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.qs {
	font-size: 10pt;
	color: #000000;
}

.rs {
	font-size: 8pt;
	color: #000000;
}

.rss {
	font-size: 8pt;
	color: #000000;
	line-height: 14pt;
}

.rsbs {
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	line-height: 14pt;
}

.rsi {
	font-size: 8pt;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	line-height: 14pt;
}

.srg {
	font-size: 14pt;
	font-weight: bold;
	color: #666666;
}

.srw {
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
}

.sry {
	font-size: 14pt;
	font-weight: bold;
	color: #FFCC00;
}

.fp {
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 22pt;
}

.tween {
	font-size: 3pt;
	color: #000000;
	line-height: 4pt;
}

.just {
	text-align: justify;
}

.hn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}

.hm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000
}

.btype {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}

.rtype {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
}

.gtype {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: bold;
	color: #228B22;
}

.bigtype {
	font-family: "Courier New", Courier, monospace;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}

.white {
	color: #FFFFFF;
}

A:link {
	color: #003399;
	text-decoration: none;
}

A:visited {
	color: #003399;
	text-decoration: none;
}

A:active {
	color: #003399;
	text-decoration: none;
}

A:hover {
	color: #FF0000;
	text-decoration: none;
}

A.lb:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.lb:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.lb:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.lb:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

A.main:link {
	color: #003399;
	text-decoration: none;
}

A.main:visited {
	color: #003399;
	text-decoration: none;
}

A.main:active {
	color: #003399;
	text-decoration: none;
}

A.main:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}

A.sub:link {
	color: #003399;
	text-decoration: none;
}

A.sub:visited {
	color: #003399;
	text-decoration: none;
}

A.sub:active {
	color: #003399;
	text-decoration: none;
}

A.sub:hover {
	color: #FF0000;
	text-decoration: none;
	background-color: #FFFFFF;
}